## qextserialport 1.2.0~rc1

=== debian/changelog ===
qextserialport (1.2.0~rc1-2build1) raring; urgency=low

  * No-change rebuild against libudev1

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 13 Mar 2013 07:07:45 +0000

qextserialport (1.2.0~rc1-2) experimental; urgency=low

  * Restrict the libudev-dev Build-Dependency to linux-any. Thanks Pino!

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 13 Dec 2012 19:31:36 -0300

qextserialport (1.2.0~rc1-1) experimental; urgency=low

  * New upstream release.
  * Remove use_debug_build.patch and add enable_debug_and_udev.patch.
  * Add udev support.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 13 Dec 2012 18:39:31 -0300

qextserialport (1.2.0~beta2+git12-ge279110-1) experimental; urgency=low

  * Initial release (Closes: #681238)

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 15 Aug 2012 14:57:31 -0300
