=== debian/control ===
Source: qextserialport
Priority: extra
Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: debhelper (>= 9), libqt4-dev, pkg-kde-tools (>= 0.15),
 libudev-dev [linux-any]
Standards-Version: 3.9.3
Section: libs
Homepage: http://code.google.com/p/qextserialport/
Vcs-Git: git://dumbledore.com.ar/debian-package-qextserialport.git
Vcs-Browser: http://dumbledore.com.ar/gitweb/?p=debian-package-qextserialport.git;a=summary

Package: libqextserialport1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: interface to serial ports for Qt-based apps - development files
 QextSerialPort provides an interface to old fashioned serial ports for
 Qt-based applications.
 .
 It allows one to use the serial port in a multi-platform way, much as Qt does.

Package: libqextserialport-dev
Section: libdevel
Architecture: any
Depends: libqextserialport1 (= ${binary:Version}), ${misc:Depends}, libqt4-dev
Multi-Arch: same
Description: interface to serial ports for Qt-based applications
 QextSerialPort provides an interface to old fashioned serial ports for
 Qt-based applications.
 .
 It allows one to use the serial port in a multi-platform way, much as Qt does.
 .
 These are the development files.

Package: libqextserialport-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqextserialport1 (= ${binary:Version})
Recommends: libqt4-dbg
Description: interface to serial ports for Qt-based applications, debug info
 QextSerialPort provides an interface to old fashioned serial ports for
 Qt-based applications.
 .
 It allows one to use the serial port in a multi-platform way, much as Qt does.
 .
 This is the debug info.
