## qextserialport 1.2.0~rc1%2Bgit7-g3be3fbf

=== debian/changelog ===
qextserialport (1.2.0~rc1+git7-g3be3fbf-1ubuntu1) wily; urgency=medium

  * Build for Qt 5
  * PPA build

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 04 Sep 2015 11:40:00 +0100

qextserialport (1.2.0~rc1+git7-g3be3fbf-1) unstable; urgency=low

  * Remove the override for dh_makeshlibs. We have our symbols.
  * Override dh_install to pass --fail-missing.
    - Install usr/lib/*/libqextserialport.prl.
  * Repack the current HEAD. Mostly bugfixes for Windows, but one important
    for us.
  * Refresh enable_debug_and_udev.patch.
  * Make the debug package M-A: same to allow coinstallation of debugging
    symbols.
  * Bump Standards-Version to 3.9.4, no changes needed.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 12 Jul 2013 10:36:19 -0300
