## qextserialport 1.2.0~rc1+git7-g3be3fbf

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper (>= 9), libqt4-dev, pkg-kde-tools (>= 0.15),
  libudev-dev [linux-any]
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://code.google.com/p/qextserialport/
 Vcs-Git: git://dumbledore.com.ar/debian-package-qextserialport.git
@@ -36,6 +36,7 @@
 Package: libqextserialport-dbg
 Section: debug
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqextserialport1 (= ${binary:Version})
 Recommends: libqt4-dbg
 Description: interface to serial ports for Qt-based applications, debug info
