=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_CXXFLAGS_MAINT_APPEND = -fvisibility=hidden -fvisibility-inlines-hidden
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-as-needed

%:
	dh $@ --dbg-package=libqextserialport-dbg --parallel --with=pkgkde-symbolshelper

override_dh_install:
	dh_install --fail-missing

override_dh_auto_clean:
	rm -f extserialport.prf
	rm -f libqextserialport.prl
	dh_auto_clean
