=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# Uncomment to examine a Webpage
http://code.google.com/p/qextserialport/downloads/list qextserialport-(.*)\.tar\.gz
